@charset "utf-8";

/* ================================

infoNet burgerMenu.css   ver3.0

================================ */
/* burgerMotion
------------------------- */
.burgerMotion{overflow:visible;position:fixed;top:0;right:0;z-index:100;width:50px;height:50px;padding:0;background:#002875;cursor:pointer;}
.burgerMotion p{right:0;left:0;margin:auto;padding:0;}
.burgerMotion p:after{content:"MENU";display:block;position:absolute;right:0;bottom:7px;left:0;transform:scale(0.75);margin:0 auto;color:#fff;font-size:10px;line-height:1;text-align:center;letter-spacing:1px;}
.burgerMotion.active p:after{content:"CLOSE";}
.burgerMotion p span{display:inline-block;position:absolute;top:18px;right:0;left:0;width:20px;height:3px;margin:auto;border-radius:4px;background-color:#fff;vertical-align:middle;transition:background 0.25s ease-in-out 0.25s;}
.burgerMotion p span:before,
.burgerMotion p span:after{content:"";display:block;position:absolute;left:0;width:100%;height:3px;transition:transform ease-in-out 0.25s 0s,margin ease-in-out 0.25s 0.25s;}
.burgerMotion p span:before{margin-top:-6px;background-color:#fff;}
.burgerMotion p span:after{margin-top:6px;background-color:#fff;}
/* active */
.burgerMotion.active p span{background-color:rgba(255, 255, 255, 0);transition:background 0.25s ease-in-out 0.0s;}
.burgerMotion.active p span:before{transform:rotate(45deg);margin-top:0;transition:transform ease-in-out 0.25s 0.25s,margin ease-in-out 0.25s;}
.burgerMotion.active p span:after{transform:rotate(-45deg);margin-top:0;transition:transform ease-in-out 0.25s 0.25s,margin ease-in-out 0.25s;}

/* burgerItem
------------------------- */
.burgerItem{position:relative;z-index:100;transition:left 0.3s ease-in-out,right 0.3s ease-in-out;}
.burgerItem > *{position:relative;z-index:10;}

/* horizonLeft */
.horizonLeft{overflow-x:hidden!important;}
.horizonLeft .burgerItem{position:absolute;top:100%;left:100%;}
.horizonLeft.navOpen .burgerItem{left:0;}

/* horizonRight */
.horizonRight{overflow-x:hidden!important;}
.horizonRight .burgerItem{position:absolute;top:0;right:100%;}
.horizonRight.navOpen .burgerItem{right:100%;}

/* burgerCloseMotion
------------------------- */
.burgerCloseMotion{display:none;}

/* burgerOverlay
------------------------- */
.burgerOverlay{position:fixed;top:0;left:0;z-index:-1;width:100%;background-color:rgba(0,0,0,0.5);}
